<!DOCTYPE html>
<%--
 Copyright (c) 2011, 2012 IBM Corporation and others.

 All rights reserved. This program and the accompanying materials
 are made available under the terms of the Eclipse Public License v1.0
 and Eclipse Distribution License v. 1.0 which accompanies this distribution.

 The Eclipse Public License is available at http://www.eclipse.org/legal/epl-v10.html
 and the Eclipse Distribution License is available at
 http://www.eclipse.org/org/documents/edl-v10.php.

 Contributors:

  Sam Padgett	  	- initial API and implementation
  Michael Fiedler	- adapted for OSLC4J
  Jad El-khoury     - initial implementation of code generator (https://bugs.eclipse.org/bugs/show_bug.cgi?id=422448)
  Frederic Loiret   - updated JSP files for generated HTML pages and generated OSLC UI Previews

 This file is generated by org.eclipse.lyo.oslc4j.codegenerator
--%>

<%@page import="se.kth.md.assume.adaptors.pror.resources.Requirement"%>
<%--
Start of user code imports
--%>
<%--
End of user code
--%>

<%@ page contentType="text/html" language="java" pageEncoding="UTF-8" %>

<%
  Requirement aRequirement = (Requirement) request.getAttribute("aRequirement");
%>
<%--
Start of user code getRequestAttributes
--%>
<%--
End of user code
--%>

<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8">
<title>Preview title </title>
<link href="https://landfill.bugzilla.org/bugzilla-4.4-branch/skins/standard/global.css" rel="stylesheet" type="text/css">
<link href="https://landfill.bugzilla.org/bugzilla-4.4-branch/skins/standard/index.css" rel="stylesheet" type="text/css">
<link href="https://landfill.bugzilla.org/bugzilla-4.4-branch/skins/standard/global.css" rel="alternate stylesheet" title="Classic" type="text/css">
<link href="https://landfill.bugzilla.org/bugzilla-4.4-branch/skins/standard/index.css" rel="alternate stylesheet" title="Classic" type="text/css">
<link href="https://landfill.bugzilla.org/bugzilla-4.4-branch/skins/contrib/Dusk/global.css" rel="stylesheet" title="Dusk" type="text/css">
<link href="https://landfill.bugzilla.org/bugzilla-4.4-branch/skins/contrib/Dusk/index.css" rel="stylesheet" title="Dusk" type="text/css">
<link href="https://landfill.bugzilla.org/bugzilla-4.4-branch/skins/custom/global.css" rel="stylesheet" type="text/css">
<link href="https://landfill.bugzilla.org/bugzilla-4.4-branch/skins/custom/index.css" rel="stylesheet" type="text/css">
<link rel="shortcut icon" href="https://landfill.bugzilla.org/bugzilla-4.4-branch/images/favicon.ico">
<style type="text/css">
body {
	background: #FFFFFF;
	padding: 0;
}

td {
	padding-right: 5px;
	min-width: 175px;
}

th {
	padding-right: 5px;
	text-align: right;
}
</style>
</head>
<body>
<div id="bugzilla-body">

<%--
Start of user code small_preview_body
--%>

<table class="edit_form">
	<tr>
		<th>Identifier:</th>
		<td><%= aRequirement.getIdentifier() %></td>
		<th>Title:</th>
		<td><%= aRequirement.getTitle() %></td>
	</tr>
	<tr>
		<th>Description:</th>
		<td><%= aRequirement.getDescription() %></td>
	</tr>
</table>

<%--
End of user code
--%>

</div>

</body>
</html>


